Subject: Re: [Sipping] RFC 5876 on Updates to Asserted Identity

From: Volkan Hatem <[email-masked]>
Date: Sat, 1 May 2010 15:09:32 +0300

Any opinions?

On Thu, Apr 29, 2010 at 8:12 PM, Volkan Hatem <[email-masked]> wrote:
> Hi,
>
> Does RFC5876 describe an alternative method to RFC4916?
>
> Or, is it intended to complement RFC4916 in a trusted environment
> where RFC4474 is not supported, implemented?
>
> The following paragraph is from section 3.2:
>
>    In one example, an established call passes through a gateway to the
>    PSTN.  The gateway becomes aware that the remote party in the PSTN
>    has changed, e.g., due to call transfer.  By including the
>    P-Asserted-Identity header field in an UPDATE request, the gateway
>    can convey the identity of the new remote party to the peer SIP User
>    Agent (UA).
>

---

From: "Elwell, John" <[email-masked]>
Date: Fri, 7 May 2010 18:10:50 +0200

P-Asserted-Identity (RFC 3325) is complementary to RFC 4474 (SIP Identity) - the two are used in different environments. RFC 5876 is an update/clarification to RFC 3325. RFC 4916 provides an extended applicability for RFC 4474. So I guess you could say the two are complementary.

John

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Volkan Hatem
> Sent: 29 April 2010 18:12
> To: [email-masked]; [email-masked]
> Subject: [Sipping] RFC 5876 on Updates to Asserted Identity
> 
> Hi,
> 
> _______________________________________________
> Sipping mailing list  https://www.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments of core SIP
>